body{ font-family: 'Open Sans', sans-serif;color:#000;background:#ffffff;}

h1,h2,h3,h4,h5,h6{font-family: 'Nunito', sans-serif;color:#4f6d7a;}

.boduslider h1{color:#fff;padding:2em 4em;font-size:4em;text-shadow:1px 1px 2px #000;line-height:105%;}

.page-image h1{color:#fff;text-shadow:1px 1px 2px #000;font-size:4.2em;}

.copyright{margin:0.84em 0 0.8em 0;}

.copyright p{padding:0;margin:0;}

p.bodu{font-size:0.8em;}

p.bodu a{color:#fff;}

p.bodu a span.bodu{color:#a8c038;text-shadow:1px 1px 5px #000;}



/* sections */

.boduMore{padding:0.9em 0;font-family: 'Nunito', sans-serif;}


#envirabox-wrap,
#envirabox-wrap *,
#envirabox-overlay {
    display:none !important;
}




.fullWidth {

   width: 100%;

   margin-left: auto;

   margin-right: auto;

   max-width: initial;

}

.fullWidth2{
   width: 90%;

   margin-left: auto;

   margin-right: auto;

   max-width: initial;
}


/* header */



#container{position:relative;}

.boduQuote{padding-top:0.8em;font-family: 'Nunito', sans-serif;color:#ef8222;}

span.boduPhone,.boduMore a{color:#7CB518;}
.boduQuote {line-height:1.7em;}
.boduPhone a{color:#7CB518}





/* clients */

/*footer*/
.footerLogo{padding-top:0px;}


/* menus lists links */

#boduHeader ul{padding:0.8em 0 0 0;margin:0;width:100%;}

#boduHeader ul a,.boduFooterMenu ul a,#scrollHeader ul a{color:#86958b;font-family: 'Nunito', sans-serif;}

#boduHeader ul a:hover,#scrollHeader ul a:hover{color:#ef8222;}

#boduHeader div.boduSlogan{width:100%;clear:left;}
#scrollHeader ul{font-size:1.2em;}

 div.slogan {font-size:0.85em;padding-top:0.4em;}

 ul.boduFooterMenu {list-style:none;}

 ul.boduFooterMenu  a{color:#fff;}
 #scrollHeader ul.bodu-menu{padding:0;}
 .footerLogo p{padding-left:2em;}
#scrollHeader ul.bodu-menu li:last-child{padding-left:2em;}
#scrollHeader ul.bodu-menu li:last-child a{color:#7CB518;}

#scrollHeader{display:none;padding:0.5em 0;border-bottom:solid 10px #0b742e ;}
 #scrollHeader.headhesive{background:#fff;position: fixed;
    top: 0;width:100%;
    left: 0;z-index:999;display:none ;will-change: transform;
    transition: transform 3.5s ease;transform:translateY(0%);}

    #scrollHeader.headhesive.headhesive--stick{display:block ;
      transform: translateY(100%);
       }

#pl-40{padding-top:3em;}
.slick-next{display:none;}


/* for animations */



.boduHidden{opacity:0;}

.boduVisible{opacity:1;}

.bodu1{

  -webkit-animation-duration: 4s;

  -webkit-animation-delay: 0s;

  

}



.bodu2{

  -webkit-animation-duration: 2s;

  -webkit-animation-delay: 4s;

  

}



.bodu3{-webkit-animation-duration: 3s;

  -webkit-animation-delay: 6s;

  }





/* for image hover effects */



.gradient {

  background-image:

    linear-gradient(

      to right, 

      #ef8222, #e14f0f

    );

}

.portfolio-title{

	opacity:0;

	position:absolute;

	top:0;left:0;

	font-weight:bold;

	font-family:'Fjalla One', sans-serif;font-size:1.8em;transition:1s;padding-right:10%;

}



.portfolio-items a:hover .portfolio-title{

	opacity:1;color:#fff;

	position:absolute;

	top:30%;

	left:10%;text-shadow:1px 1px 1px #000;

}





figure {

	width: 100%;

	height: 100%;

	margin: 0;

	padding: 0;

	background: #fff;

	overflow: hidden;

}

figure:hover+span {

	bottom: -36px;

	opacity: 1;

}



.boduhover figure {

	background: #fe0000;

}

.boduhover figure img {

	opacity: 1;

	-webkit-transition: .3s ease-in-out;

	transition: .3s ease-in-out;

}

.boduhover figure:hover img {

	opacity: .2;

}



/* overlay styling*/

.reveal-modal{background:#000000;padding: 5em;box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);}









/* slick slider fix for foundation */

.slick-slider {  }



.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }

.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }

.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }

.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }

.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }

.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "•"; width: 20px; height: 20px;font-family:'FontAwesome'; font-size: 20px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }





.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }



.slick-prev:before, .slick-next:before { font-family: "FontAwesome"; font-size: 30px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }



.slick-prev { left: -75px; }

[dir="rtl"] .slick-prev { left: auto; right: -25px; }

.slick-prev:before { content: "\f137"; }

[dir="rtl"] .slick-prev:before { content: "\f138"; }



.slick-next { right: -75px;display:none; }

[dir="rtl"] .slick-next { left: -25px; right: auto; }

.slick-next:before { content: "\f138"; }

[dir="rtl"] .slick-next:before { content: "\f137"; }







/* backto top*/

.cd-container {

  width: 90%;

  max-width: 768px;

  margin: 2em auto;

}

.cd-container::after {

  /* clearfix */

  content: '';

  display: table;

  clear: both;

}



.cd-top {

  display: inline-block;

  height: 40px;

  width: 40px;

  position: fixed;

  bottom: 40px;

  right: 10px;

  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);

  /* image replacement properties */

  overflow: hidden;

  text-indent: 100%;

  white-space: nowrap;

  background: rgba(0, 0,0, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;

  visibility: hidden;

  opacity: 0;

  -webkit-transition: opacity .3s 0s, visibility 0s .3s;

  -moz-transition: opacity .3s 0s, visibility 0s .3s;

  transition: opacity .3s 0s, visibility 0s .3s;



  -webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {

  -webkit-transition: opacity .3s 0s, visibility 0s 0s;

  -moz-transition: opacity .3s 0s, visibility 0s 0s;

  transition: opacity .3s 0s, visibility 0s 0s;

}

.cd-top.cd-is-visible {

  /* the button becomes visible */

  visibility: visible;

  opacity: 1;

}

.cd-top.cd-fade-out {

  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */

  opacity: .5;

}

.no-touch .cd-top:hover {

  background-color: #cccccc;

  opacity: 1;

}

@media only screen and (min-width: 768px) {

  .cd-top {

    right: 20px;

    bottom: 20px;

  }

}
@media screen and (max-width: 1024px) {
  .testimonials .slick-slide{padding:0px 10px}
}
@media only screen and (min-width: 1024px) {

  .cd-top {

    height: 60px;

    width: 60px;

    right: 30px;

    bottom: 30px;

  }

}



@media only screen and (max-width: 40em) { 

  .reveal-modal{background:#000000;padding: 0;box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);}

.boduslider{width:100%;height:300px;position:relative;margin-bottom:5em;}

.boduslider div{height:300px;}

.boduslider h1{color:#fff;padding:2em 0.85em ;font-size:2.2em;text-shadow:1px 1px 2px #000;line-height:105%;}

#scrollHeader, #scrollHeader.headhesive.headhesive--stick{display:none ;}
#pl-40{padding:0;}
.top-bar .name a{padding:0;width:85%;font-size:0.68em;}


}







/* ********************************************* */
.boduHidden {opacity: 1 !important;}
.boduMassage{display: none}
/* .footerLogo .boduMassage{display: block} */
.footerLogo .boduMassage a{color:#fff}
#menu-main-menu .fa-home:before {font-size: 1.3em;}
.services-contain h3 {
    font-size: 1.3em;
    letter-spacing: 1px;
}
.page-id-165 .worksampleList ul li a h3 {
    line-height: 1.2 !important;
    font-size: 1.3em !important;
}
.page-id-165  .worksampleList ul li a span.boduRead {
    clear: both;
    display: inline-block;
    text-align: center;
}

.testimonialSlider .slick-initialized .slick-slide {
    margin-right: 10px;
}
.block-title {
    font-size: 1.5em;
    margin-bottom: 0.5em;
    padding-top: 1em;
    border-bottom: 1px solid #fff;
}
.block-title:after{content: "";clear: both;display: table}
.block-title .gallery-all{float:right;font-size:16px;color:#000;margin:5px auto auto}
.gallery-all a{color:#fff;font-weight:600;}
#footer .footerLogo p {
    padding-left: 0;
    margin-bottom: 5px;
    font-size: 15px;
}
#footer .boduFooter{padding-top: 0;}
#footer .boduFooter ul{margin-left:0px;}
#footer .footerLogo a{color:#fff}

.single .articlepage h1{margin-bottom:30px}
.single .articlepage h1 span{font-size:25px;display:block;line-height:1.1;padding-top:10px;border-top:1px solid #ddd}
.twentytwenty-container img{width:100%}

@media screen and (max-width:1024px){
   .boduslider h1{padding:0px;width:90%;display: block;margin:10% auto 0px;font-size:40px;text-align:center}
  
  .single .articlepage h1,.page-image h1{font-size:40px}
.single .articlepage h1 span{font-size:20px;}
  
  .single .boduMore{padding:0px 15px;margin:10px auto auto}
  .boduMore .inline-list{display: block;margin:auto;width:100%;padding:0px;}
  .boduMore .inline-list li{margin:auto}
  .boduMore .inline-list li+li{margin-left:10px}
  .worksamplePage{padding:0px 0px 30px}
  
  .page-template-testimonials-template .testimonialList{padding:0px 10px;}
  .testimonialList .large-block-grid-2.small-block-grid-1{padding:0px 15px}
  .testimonialList .large-block-grid-2 li{padding:0px;margin:auto auto 20px;}
  .testimonialList .large-block-grid-2 li p{margin-bottom:0px}
}

@media screen and (max-width:767px){
  
  .single .articlepage h1{margin-bottom:30px;font-size:30px}
.single .articlepage h1 span{font-size:18px;}
  
	#boduHeader .boduMassage{color: #7cb518;}
	.boduMassage a{color: #7cb518;}
	 .testimonials{padding:30px 15px;margin:auto}
  .boduslider h1{font-size:30px;}
  
  .testimonials h2{font-size:30px}
  
  .articlepage{padding:30px 0 30px}
  .boduslider{margin-bottom:50px}
  #header a.bodu-navigation{top:101%}
  #header a.bodu-navigation i{font-size:40px}
  
  .boduQuote span{display: inline-block !important;width:auto;text-align:center;}
  .boduQuote span+span{margin-left:10px}
  
  .testimonials .slick-slider p{width:100%}
  
  .page-image{padding:10px}
  .footerLogo .boduMassage{display: block} 
}

@media screen and (max-width:640px){
  .boduQuote{text-align:center}
  #boduHeader .large-3.columns.small-12{text-align:center}
  #boduHeader .large-3.columns.small-12 img{display: inline-block}
  
  #bookingform form{width:100%;padding:0px 15px;margin:10px auto}
  #bookingform fieldset{padding:0px;width:100%;margin:auto;border:none;}
  #bookingform .row{margin:auto;padding:0px}
  #bookingform .row .columns{padding:0px;width:100%;display: block;margin:auto;float:none;}
  #bookingform .row input{width:100%;margin:auto auto 10px}
  #bookingform #submit_btn{width: 100%;font-size:12px;text-align:center;display: block;word-wrap: break-word;white-space: wrap;word-break: break-all;padding:10px;text-align: center;}
}
  
@media screen and (max-width:480px){
  .boduQuote span{font-size:14px}
  .testimonials h2{font-size:26px}
  .block-title{font-size:20px}
  p{font-size:14px !important;line-height: 1.4 !important;}
  ul.boduFooterMenu a{font-size:14px !important;line-height: 1.1 !important;}
  
  .boduslider h1{font-size:26px;background:rgba(0,0,0,0.4);padding:10px}
  .page-image h1{font-size:26px}
  
  .single .articlepage h1{margin-bottom:24px;font-size:20px}
.single .articlepage h1 span{font-size:16px;}
  
  #bookingform #submit_btn{font-size:11px}
}
